[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnash-dev] 8.9.10 in time for ubuntu 11.10 ?

From: Sandro Santilli
Subject: Re: [Gnash-dev] 8.9.10 in time for ubuntu 11.10 ?
Date: Mon, 12 Sep 2011 09:22:24 +0200

On Sun, Sep 11, 2011 at 9:37 PM, Micah Gersten <address@hidden> wrote:
> On 09/11/2011 02:28 PM, Rob Savoye wrote:
>> Since Gnash currently doesn't build with the
>> ffmpeg version in Ubuntu oneiric, that would need to be fixed first
>> anyway.
> We have a distro patch for that now.

Is this still a problem with commit 5c76984e ?


Free GIS & Flash consultant/developer

reply via email to

[Prev in Thread] Current Thread [Next in Thread]